RubyGems Navigation menu

aws-sdk-lambda 1.114.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.120.0 - May 13, 2024 (128 ko)
  2. 1.119.0 - April 25, 2024 (128 ko)
  3. 1.118.0 - April 03, 2024 (128 ko)
  4. 1.117.0 - March 07, 2024 (128 ko)
  5. 1.116.0 - February 20, 2024 (128 ko)
  6. 1.114.0 - January 26, 2024 (127 ko)
Voir toutes les versions (138)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

b741b3a977cf8018ce937bc7f21f378a7a23f150176dbd64f7d775556ae6d0b8

Total de téléchargements 102 821 080

Pour cette version 273 903

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: